1773103767320
8619,0.0.0
15949,0.0.0
9040,0.0.0
7035,0.0.0
15004,0.0.0
6719,0.0.0
9374,0.0.0
10289,0.0.0
11780,0.0.0
12,2.4.0
374,0.0.0
14,2.4.0
15,2.3.0
379,0.0.0
8194,1.14.0
13538,0.0.0
8615,0.0.0
1978,2.2.0
24191,0.0.0
10227,0.0.0
22276,0.0.0
735,1.14.0
4822,0.0.0
3370,0.0.0
22,2.3.0
363,2.5.0
6385,2.4.0
12967,0.0.0
5403,0.0.0
6111,0.0.0
7047,2.4.0
7042,2.4.0
20746,1.33.0,1.27.0
23409,0.0.0
24630,1.33.0
1952,1.33.0
10631,0.0.0
21523,1.23.0
7046,2.4.0
3381,0.0.0
17493,0.0.0
8931,1.27.0
11110,0.0.0
3753,2.6.0
19649,1.27.0
11802,0.0.0
7361,0.0.0
1411,0.0.0
15956,2.5.0
15029,1.23.0
21901,0.0.0
24640,0.0.0
20388,1.27.0
9392,0.0.0
18477,2.2.0
18453,0.0.0
398,2.4.0
1423,2.2.0
2890,1.27.0
21156,0.0.0
8201,1.14.0
17030,0.0.0
20761,2.5.0
12940,0.0.0
11766,0.0.0
15925,0.0.0
20355,0.0.0
18457,0.0.0
18809,2.6.0
9801,1.14.0
23760,0.0.0
11906,1.14.0
10670,0.0.0
11123,1.14.0
51,0.0.0
6,2.5.0
19213,0.0.0
23412,2.5.0
16298,1.14.0
14654,1.14.0
23434,2.5.0
13824,0.0.0
19236,1.27.0
2903,0.0.0
8629,2.4.0
21142,0.0.0
3807,2.6.0
63,0.0.0
11457,2.5.0
784,0.0.0
10254,0.0.0
11454,2.6.0
82,1.14.0
11459,2.2.0
11455,2.2.0
11801,1.14.0
20404,0.0.0
11460,2.2.0
11458,2.2.0
15463,0.0.0
24638,0.0.0
2491,0.0.0
5071,0.0.0
20412,1.33.0
23863,0.0.0
13025,0.0.0
2910,0.0.0
2971,2.2.0
11832,2.5.0
2474,2.4.0
10661,0.0.0
13385,0.0.0
16808,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
15035,0.0.0
4192,2.4.0
6754,0.0.0
15945,0.0.0
3473,1.33.0,1.27.0
24628,0.0.0
5497,0.0.0
18442,2.6.0
12543,0.0.0
5805,0.0.0
15968,1.27.0
7411,0.0.0
21565,1.27.0
15353,2.4.0
19244,0.0.0
21564,1.27.0
5441,2.0.0,1.33.0
3479,2.5.0
19706,0.0.0
14231,0.0.0
3809,0.0.0
9810,0.0.0
20081,1.27.0
62,0.0.0
13724,0.0.0
13074,1.27.0
1873,1.33.0,1.27.0
2972,2.4.0
2430,2.2.0
425,0.0.0
1461,1.27.0
436,0.0.0
2480,0.0.0
16177,0.0.0
21160,0.0.0
5463,0.0.0
12583,0.0.0
18120,0.0.0
20769,2.5.0
5376,0.0.0
13802,1.23.0
7407,0.0.0
15497,1.27.0
4247,1.14.0
4030,0.0.0
21586,0.0.0
21194,2.1.0
5019,0.0.0
11453,2.5.0
21190,2.0.0
23446,0.0.0
7468,0.0.0
22938,2.5.0
21637,0.0.0
8354,0.0.0
16772,0.0.0
11166,1.27.0
16031,2.4.0
22774,0.0.0
10797,0.0.0
14277,0.0.0
20480,0.0.0
10330,1.14.0
4306,1.33.0,1.27.0
1220,0.0.0
5113,1.14.0
19717,0.0.0
11880,0.0.0
22783,1.23.0
23910,1.27.0
86,1.14.0
5120,2.2.0
11160,0.0.0
91,0.0.0
3824,2.4.0
20877,0.0.0
13564,1.27.0
11496,0.0.0
8345,0.0.0
15492,2.0.0,1.33.0
18510,0.0.0
6174,0.0.0
12230,2.4.0
543,0.0.0
95,0.0.0
11503,0.0.0
15501,0.0.0
3834,1.27.0
17410,0.0.0
21635,0.0.0
465,0.0.0
9484,2.5.0
18576,0.0.0
9243,1.23.0
24306,0.0.0
3862,0.0.0
22452,0.0.0
6828,1.14.0
5073,2.4.0
7499,0.0.0
1455,0.0.0
4903,0.0.0
10803,0.0.0
21660,0.0.0
22456,1.14.0
7126,0.0.0
11921,2.2.0
10832,0.0.0
11922,2.2.0
3018,1.14.0
5515,2.2.0
473,2.2.0
3496,2.4.0
22528,2.6.0
24225,0.0.0
17466,2.6.0
14716,2.0.0,1.33.0,1.27.0
14266,0.0.0
24704,0.0.0
10785,2.3.0
2526,2.2.0
824,2.0.0,1.33.0
7439,0.0.0
20474,1.27.0
20472,1.27.0
6148,1.33.0
20475,1.27.0
20473,1.27.0
13552,0.0.0
24301,0.0.0
13551,2.2.0
8407,0.0.0
22835,1.14.0
3058,0.0.0
1198,0.0.0
12752,0.0.0
16096,0.0.0
9928,2.2.0
149,2.6.0
11436,1.27.0
22474,1.14.0
18239,0.0.0
21663,0.0.0
23537,2.4.0
3529,0.0.0
14290,1.23.0
4800,2.3.0
18985,1.14.0
10805,2.5.0
15580,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3038,1.33.0
13175,0.0.0
12727,1.14.0
17508,2.5.0
23536,2.4.0
3905,2.5.0
7174,0.0.0
7485,0.0.0
11929,1.14.0
17147,0.0.0
18995,0.0.0
4177,1.27.0
24339,2.6.0
4788,1.27.0
22464,2.4.0
3141,2.5.0
7935,1.14.0
10187,0.0.0
13194,2.5.0
14770,0.0.0
10850,1.27.0
16485,1.27.0
8412,1.27.0
10824,1.27.0
2514,1.14.0
13244,0.0.0
24694,0.0.0
20902,0.0.0
1687,1.14.0
5890,0.0.0
15015,0.0.0
1150,0.0.0
1062,2.2.0
4389,2.4.0
19801,0.0.0
12494,0.0.0
10838,0.0.0
17483,1.27.0
3901,0.0.0
153,1.27.0
7483,0.0.0
1667,0.0.0
17517,0.0.0
14337,0.0.0
23414,2.5.0
5549,0.0.0
14384,0.0.0
13977,2.3.0
185,0.0.0
251,0.0.0
13973,2.2.0
17572,2.2.0
24384,0.0.0
5580,0.0.0
7564,0.0.0
11269,0.0.0
17930,1.27.0
10423,0.0.0
13978,2.3.0
15258,0.0.0
12387,0.0.0
4136,0.0.0
4856,2.5.0
7205,0.0.0
8762,1.27.0
16492,1.14.0
23262,0.0.0
7971,0.0.0
9272,2.4.0
24370,2.2.0
9270,2.4.0
20904,2.2.0
22095,0.0.0
11237,2.4.0
17883,0.0.0
11650,2.4.0
23593,1.23.0
12779,1.33.0
19799,2.6.0
4863,0.0.0
17539,2.2.0
17540,2.2.0
17541,2.2.0
20201,1.27.0
24356,0.0.0
568,0.0.0
14785,0.0.0
8745,1.14.0
9538,2.5.0
15306,0.0.0
15730,2.6.0
19019,1.14.0
897,0.0.0
1239,1.14.0
12790,0.0.0
12313,0.0.0
13667,1.14.0
19022,2.2.0
22068,2.5.0
13648,0.0.0
10883,2.5.0
24794,0.0.0
11987,1.27.0
18620,0.0.0
21756,0.0.0
17861,2.2.0
904,0.0.0
24801,1.14.0
21346,0.0.0
19052,0.0.0
6832,2.4.0
14843,2.5.0
16501,0.0.0
6243,0.0.0
18631,1.14.0
22459,1.33.0,1.27.0
19854,2.5.0
1259,0.0.0
919,0.0.0
15240,0.0.0
11909,2.2.0
14380,0.0.0
7556,0.0.0
11953,2.4.0
24403,0.0.0
10438,0.0.0
23507,2.4.0
16918,0.0.0
24020,1.27.0
24018,1.27.0
5653,0.0.0
24022,1.27.0
1838,0.0.0
20978,0.0.0
15817,1.14.0
7587,0.0.0
23656,0.0.0
10468,1.14.0
10911,0.0.0
18711,0.0.0
24001,1.27.0
20590,0.0.0
18330,0.0.0
22141,2.5.0
22925,2.4.0
4906,2.5.0
3593,2.5.0
13301,2.5.0
17251,0.0.0
16542,2.0.0,1.33.0
6595,1.27.0
24008,2.5.0
21765,0.0.0
12828,0.0.0
23268,0.0.0
24011,0.0.0
5625,0.0.0
7603,2.5.0
2755,0.0.0
15292,1.14.0
6902,0.0.0
9602,0.0.0
8005,0.0.0
12831,2.5.0
15815,2.4.0
2715,1.14.0
8008,1.27.0
9584,0.0.0
20243,2.6.0
20244,2.5.0
634,0.0.0
20245,2.4.0
20246,2.4.0
20247,2.3.0
252,1.23.0
18322,0.0.0
5954,0.0.0
11666,2.2.0
20969,0.0.0
7963,0.0.0
18709,2.2.0
1299,1.23.0
10491,1.27.0
10054,0.0.0
4929,1.14.0
2300,1.33.0,1.27.0
17555,0.0.0
18691,2.2.0
6946,0.0.0
6285,2.5.0
21376,1.23.0
6927,0.0.0
17538,2.5.0
3219,0.0.0
17604,0.0.0
24009,1.27.0
22930,1.14.0
622,0.0.0
20991,2.5.0
17949,1.14.0
6932,2.3.0
17611,0.0.0
2293,0.0.0
17258,0.0.0
24059,1.14.0
2806,0.0.0
6372,2.2.0
21429,2.6.0
274,0.0.0
19121,0.0.0
17639,2.2.0
1932,0.0.0
16948,0.0.0
9672,1.27.0
21089,0.0.0
8496,0.0.0
18346,0.0.0
20283,1.27.0
5096,0.0.0
19931,1.27.0
10088,0.0.0
3288,2.5.0
7013,0.0.0
9288,0.0.0
23297,1.14.0
1310,1.14.0
6023,2.2.0
23726,0.0.0
9621,1.27.0
23729,0.0.0
12049,1.27.0
9623,1.27.0
7256,0.0.0
9620,1.27.0
11842,0.0.0
1832,0.0.0
16544,0.0.0
1851,1.14.0
11137,2.5.0
17637,0.0.0
2793,1.14.0
10562,2.5.0
5808,0.0.0
7633,0.0.0
16943,2.2.0
17280,0.0.0
6312,2.0.0,1.33.0,1.27.0
1894,0.0.0
3305,2.2.0
1861,0.0.0
24526,0.0.0
10559,0.0.0
3307,1.27.0
24853,2.5.0
21432,0.0.0
24876,0.0.0
3306,1.27.0
16585,0.0.0
9290,0.0.0
10581,0.0.0
15345,0.0.0
12091,2.5.0
1900,2.5.0
18335,2.2.0
23725,1.27.0
2349,1.33.0
18333,2.2.0
7672,0.0.0
18334,2.2.0
23759,0.0.0
24074,1.23.0
10506,0.0.0
7651,0.0.0
1444,1.27.0
8512,1.33.0
22604,0.0.0
4950,0.0.0
11349,0.0.0
18767,0.0.0
272,1.14.0
21036,2.3.0
18028,1.14.0
7669,0.0.0
21730,2.4.0
16265,1.27.0
8574,0.0.0
10220,0.0.0
21149,0.0.0
22227,1.23.0
8578,1.23.0
11021,1.14.0
19591,0.0.0
24924,2.5.0
9337,0.0.0
9716,0.0.0
21881,1.27.0
16635,0.0.0
23012,1.27.0
23775,1.27.0
12914,0.0.0
24377,0.0.0
10116,1.14.0
15368,0.0.0
21321,0.0.0
337,1.27.0
3317,1.33.0,1.27.0
3294,2.2.0
24556,0.0.0
14109,0.0.0
10096,0.0.0
14108,0.0.0
16249,1.33.0,1.27.0
21056,2.5.0
4867,2.5.0
1030,0.0.0
5706,2.4.0
15390,0.0.0
5045,2.6.0
19664,0.0.0
5722,0.0.0
22626,0.0.0
23375,2.2.0
6035,0.0.0
18412,0.0.0
16626,0.0.0
12319,1.27.0
4974,0.0.0
10620,2.5.0
9745,0.0.0
11033,0.0.0
9354,1.27.0
8575,0.0.0
13792,2.2.0
22215,0.0.0
10973,2.3.0
7012,0.0.0
21100,0.0.0
18062,0.0.0
9359,0.0.0
2807,1.27.0
7016,2.0.0,1.33.0,1.27.0
11383,0.0.0
10971,2.4.0
21483,2.5.0
21484,2.3.0
3692,0.0.0
22618,1.14.0
6303,0.0.0
19601,2.4.0
13749,2.2.0
3697,0.0.0
13750,2.2.0
13753,2.2.0
19602,0.0.0
20336,0.0.0
5731,0.0.0
6374,1.14.0
3274,2.2.0
8588,0.0.0
3276,2.2.0
1859,0.0.0
16982,0.0.0
